<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>BK Mods</author>
    <version>1.0.0.1</version>
    <title>
        <en>Small Farmhouse</en>
        <de>Kleines Bauernhaus</de>
    </title>
    <description>
<en><![CDATA[A small farmhouse for your farm.
A house with lights on a switch.
With sleep trigger.
With a wardrobe trigger.
Daily upkeep: 50
Price: $10000
Changelog 1.0.0.1:
-Changed price of house.
]]>
</en>
<de><![CDATA[Ein kleines bauernhaus für ihren bauernhof.
Ein haus mit licht an einem schalter.
Mit einschlaftrigger.
Mit kleiderschrank-abzug.
Täglicher unterhalt: 50
Preis: 10000€
Changelog 1.0.0.1:
- Geanderter hauspreis.
]]>
</de></description>
    <multiplayer supported="true"/>
    <iconFilename>icon_smallHouse.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="trailerHouse.xml"/>
    </storeItems>
</modDesc>
